# langcode: en
# status: true
# id: workflow_access
# label: 'Workflow Access'
# weight: 1
# is_admin: false
# permissions:
#   - 'access content'
#   - 'view all revisions'
#   - 'revert all revisions'
#   - 'delete all revisions'
